Skip to main content
GET
JavaScript

Autorisations

Authorization
string
header
requis

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Paramètres de requête

page_size
integer<int32>

Page size default is 10 max is 100

Plage requise: x >= 0
page_number
integer<int32>

Page number default is 0

Plage requise: x >= 0
archived
boolean

List archived meters

locale
string

Shows the translated name, description and unit of the catalog entities in this locale. The value must be a code from GET /locales, for example fr. A field with no translation, an unknown code, or no code shows the base text.

Do not send a text from a localized response back in a create or update request. The base text then changes to the translated text.

Réponse

Meters List

items
object[]
requis
Dernière modification le 1 avril 2026